shuishen
2022-02-19 d25a69f40c327f8bd72a7a16d5090bc85f6952df
leafletMapOur/grabOrdersMap/css/body.css
@@ -19,7 +19,7 @@
#map {
   width: 100%;
   height: calc(100% - 300px);
   height: 100%;
   z-index: 1;
}
@@ -32,7 +32,7 @@
   position: fixed;
   width: 38px;
   height: 38px;
   bottom: 8.5rem;
   bottom: 0rem;
   right: 0;
   z-index: 10;
   background-color: #fff;
@@ -88,30 +88,59 @@
   /* border: 1px solid gray; */
}
#Umain{
#Umain {
   position: absolute;
   width: 100%;
   height: 300px;
   height: auto;
   left: 0;
   bottom: 0;
   background-color: #e8e8e8;
   z-index: 100;
}
.once{
.once {
   width: 100%;
   height: 40px;
   min-height: 40px;
   background-color: #fff;
   display: flex;
   align-items: center;
   /* margin-bottom: 10px; */
   border-bottom: 1px solid #e8e8e8;
   padding:0 10px ;
   padding: 0 10px;
}
.once-left{
.once-left {
   width: 25%;
   text-align: justify;
   text-align-last: justify;
   padding-right: 20px;
   box-sizing: border-box;
}
.once-c{
.once-left::after {
   content: ":";
   position: absolute;
}
.once-right {
   width: calc(75% - 20px);
   height: auto;
   /* border: 1px solid red; */
   box-sizing: border-box;
   word-break: break-all;
}
.once-right span {
   display: inline-block;
   padding: 0px 5px 1px;
   margin: 0 5px;
   background-color: #ECF5FF;
   border: 0.5px solid #e4f1ff;
   color: #429FFF;
   border-radius: 8px;
}
.once-c {
   width: 100%;
   height: 40px;
   display: flex;
@@ -120,7 +149,8 @@
   padding: 8px 0;
   background-color: #fff;
}
.once-b{
.once-b {
   width: 100%;
   height: 40px;
   display: flex;
@@ -130,7 +160,8 @@
   border-bottom: 1px solid #e8e8e8;
   /* margin-bottom: 10px; */
}
.customClass{
.customClass {
   width: 250px;
   height: 140px;
}
}